Jump to content
  • 0

[SOLVED] Thunderbird language pack uncompatible


johnnygarb
 Share

Question

i update thunderbird to 60+  and it disable my language pack (spanish)

i found this solution.

https://support.mozilla.org/en-US/questions/1231936

Quote

.. we need to apply the old trick of editing the install.rdf file.
1. download the dictionary xpi file and change the extension to .zip, i.e. hebrew_spell_checking_dictionary_from_hspell-1.4.zip
2. extract the install.rdf file from the zip file, open it in a text editor
3. change line 19 so the maxVersion reads: maxVersion>60.0 instead of maxVersion>3.1a1pre (or 60.* to ensure compatibility with future releases of TB 60)
4. save the new install.rdf and add it to the zip, replacing the original one
5. change the zip extension back to xpi
6. in Tools/Add-ons/Dictionaries, click the gear icon next to the search box, Install add-on from file..., select the xpi file (or drag and drop)

 

language packs

 

i hope this help somebody.

regards.

 

Link to comment
Share on other sites

0 answers to this question

Recommended Posts

There have been no answers to this question yet

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...